.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.810059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.810059;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-ms-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);-webkit-transform:matrix(0.201178,0.000000,0.000000,0.201178,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.800000px;}
._2{margin-left:-3.080000px;}
._1{margin-left:-1.584000px;}
.fc4{color:rgb(123,121,121);}
.fc0{color:rgb(167,165,166);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(238,41,61);}
.fs8{font-size:17.549200px;}
.fs6{font-size:23.418800px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:30.223600px;}
.fs4{font-size:30.361600px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:138.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:11.265993px;}
.y17{bottom:21.888215px;}
.y13{bottom:23.283911px;}
.y2e{bottom:28.166747px;}
.y16{bottom:30.579125px;}
.y12{bottom:31.974820px;}
.y2d{bottom:35.183456px;}
.y11{bottom:40.665810px;}
.y10{bottom:51.288032px;}
.y22{bottom:53.579857px;}
.y23{bottom:53.580662px;}
.y25{bottom:53.982214px;}
.yf{bottom:61.910254px;}
.y2c{bottom:82.375243px;}
.ye{bottom:83.154699px;}
.y2b{bottom:89.430098px;}
.yd{bottom:93.776921px;}
.y21{bottom:103.431877px;}
.yc{bottom:104.399143px;}
.y28{bottom:107.055262px;}
.y20{bottom:110.191473px;}
.y15{bottom:111.222569px;}
.yb{bottom:115.021365px;}
.y37{bottom:115.691290px;}
.y1f{bottom:116.951069px;}
.y14{bottom:118.552289px;}
.ya{bottom:125.643588px;}
.y36{bottom:126.313512px;}
.y9{bottom:136.265810px;}
.y35{bottom:136.935734px;}
.y24{bottom:146.927463px;}
.y1e{bottom:148.067742px;}
.y5{bottom:148.871169px;}
.y3f{bottom:157.645768px;}
.y34{bottom:158.180178px;}
.y1d{bottom:163.249473px;}
.y1c{bottom:170.009069px;}
.y1b{bottom:176.768665px;}
.y3e{bottom:178.890212px;}
.y33{bottom:179.424623px;}
.y39{bottom:179.942376px;}
.y3d{bottom:189.512435px;}
.y32{bottom:190.046845px;}
.y3c{bottom:210.756879px;}
.y31{bottom:211.291290px;}
.y2a{bottom:214.845613px;}
.y29{bottom:221.894360px;}
.y27{bottom:225.163509px;}
.y3b{bottom:232.001324px;}
.y30{bottom:232.535734px;}
.y1a{bottom:234.520158px;}
.y26{bottom:235.043625px;}
.y8{bottom:236.694093px;}
.y4{bottom:238.708613px;}
.y19{bottom:241.279754px;}
.y3a{bottom:242.623546px;}
.y2f{bottom:243.157956px;}
.y7{bottom:247.316315px;}
.y3{bottom:249.330835px;}
.y1{bottom:255.260852px;}
.y6{bottom:270.116271px;}
.y2{bottom:270.652210px;}
.y38{bottom:271.188955px;}
.ha{height:12.284440px;}
.h8{height:16.393160px;}
.h7{height:20.104000px;}
.h9{height:24.364826px;}
.h5{height:24.476075px;}
.h4{height:25.848000px;}
.h3{height:31.592000px;}
.h2{height:43.080000px;}
.h1{height:105.432000px;}
.h6{height:278.430976px;}
.h0{height:289.696970px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:10.460072px;}
.x9{left:27.427865px;}
.x3{left:32.187345px;}
.x8{left:33.797980px;}
.x7{left:61.694993px;}
.xa{left:96.633253px;}
.xd{left:153.231591px;}
.xb{left:195.881423px;}
.xc{left:232.495901px;}
.x4{left:325.371944px;}
.x5{left:342.002965px;}
.xe{left:542.972754px;}
.x6{left:547.692239px;}
.x13{left:645.111295px;}
.x12{left:663.755306px;}
.x1{left:700.905724px;}
.xf{left:865.847671px;}
.x11{left:869.615824px;}
.x10{left:873.617174px;}
.x14{left:891.872035px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.953138pt;}
._2{margin-left:-5.103264pt;}
._1{margin-left:-2.624536pt;}
.fs8{font-size:29.077336pt;}
.fs6{font-size:38.802698pt;}
.fs5{font-size:46.393305pt;}
.fs7{font-size:50.077597pt;}
.fs4{font-size:50.306249pt;}
.fs3{font-size:59.648536pt;}
.fs2{font-size:72.903766pt;}
.fs1{font-size:99.414226pt;}
.fs0{font-size:228.652720pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:18.666667pt;}
.y17{bottom:36.266667pt;}
.y13{bottom:38.579200pt;}
.y2e{bottom:46.669589pt;}
.y16{bottom:50.666667pt;}
.y12{bottom:52.979200pt;}
.y2d{bottom:58.295600pt;}
.y11{bottom:67.379333pt;}
.y10{bottom:84.979333pt;}
.y22{bottom:88.776667pt;}
.y23{bottom:88.778000pt;}
.y25{bottom:89.443333pt;}
.yf{bottom:102.579333pt;}
.y2c{bottom:136.487851pt;}
.ye{bottom:137.779333pt;}
.y2b{bottom:148.177067pt;}
.yd{bottom:155.379333pt;}
.y21{bottom:171.376667pt;}
.yc{bottom:172.979333pt;}
.y28{bottom:177.380267pt;}
.y20{bottom:182.576667pt;}
.y15{bottom:184.285093pt;}
.yb{bottom:190.579333pt;}
.y37{bottom:191.689333pt;}
.y1f{bottom:193.776667pt;}
.y14{bottom:196.429733pt;}
.ya{bottom:208.179333pt;}
.y36{bottom:209.289333pt;}
.y9{bottom:225.779333pt;}
.y35{bottom:226.889333pt;}
.y24{bottom:243.444667pt;}
.y1e{bottom:245.334000pt;}
.y5{bottom:246.665200pt;}
.y3f{bottom:261.203867pt;}
.y34{bottom:262.089333pt;}
.y1d{bottom:270.488667pt;}
.y1c{bottom:281.688667pt;}
.y1b{bottom:292.888667pt;}
.y3e{bottom:296.403867pt;}
.y33{bottom:297.289333pt;}
.y39{bottom:298.147200pt;}
.y3d{bottom:314.003867pt;}
.y32{bottom:314.889333pt;}
.y3c{bottom:349.203867pt;}
.y31{bottom:350.089333pt;}
.y2a{bottom:355.978505pt;}
.y29{bottom:367.657600pt;}
.y27{bottom:373.074267pt;}
.y3b{bottom:384.403867pt;}
.y30{bottom:385.289333pt;}
.y1a{bottom:388.577333pt;}
.y26{bottom:389.444667pt;}
.y8{bottom:392.179333pt;}
.y4{bottom:395.517200pt;}
.y19{bottom:399.777333pt;}
.y3a{bottom:402.003867pt;}
.y2f{bottom:402.889333pt;}
.y7{bottom:409.779333pt;}
.y3{bottom:413.117200pt;}
.y1{bottom:422.942667pt;}
.y6{bottom:447.556667pt;}
.y2{bottom:448.444667pt;}
.y38{bottom:449.334000pt;}
.ha{height:20.354135pt;}
.h8{height:27.161889pt;}
.h7{height:33.310393pt;}
.h9{height:40.370172pt;}
.h5{height:40.554501pt;}
.h4{height:42.827649pt;}
.h3{height:52.344904pt;}
.h2{height:71.379414pt;}
.h1{height:174.690678pt;}
.h6{height:461.333333pt;}
.h0{height:480.000000pt;}
.w0{width:1584.000000pt;}
.x0{left:0.000000pt;}
.x2{left:17.331333pt;}
.x9{left:45.445333pt;}
.x3{left:53.331333pt;}
.x8{left:56.000000pt;}
.x7{left:102.222667pt;}
.xa{left:160.112000pt;}
.xd{left:253.890000pt;}
.xb{left:324.556667pt;}
.xc{left:385.223333pt;}
.x4{left:539.110000pt;}
.x5{left:566.666000pt;}
.xe{left:899.653600pt;}
.x6{left:907.473333pt;}
.x13{left:1068.887333pt;}
.x12{left:1099.778667pt;}
.x1{left:1161.333333pt;}
.xf{left:1434.626267pt;}
.x11{left:1440.869733pt;}
.x10{left:1447.499585pt;}
.x14{left:1477.746133pt;}
}
